Budbux - Web - Bug #1524

Banking
07/24/2019 08:13 AM - Sarina Byanjankar

Status: Reopen Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please replace the paypal logo with stripe logo .
https://prnt.sc/0ja9vk

History

#1 - 08/06/2019 10:35 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:35 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:08 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

04/19/2025

1/1



https://prnt.sc/oja9vk
http://www.tcpdf.org

